diff --git a/changelog b/changelog
index dd63af9..b38c4c0 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140703 tpd src/axiom-website/patches.html 20140703.03.tpd.patch
+20140703 tpd src/axiom-website/documentation.html add Lamport quote
 20140703 tpd src/axiom-website/patches.html 20140703.02.tpd.patch
 20140703 tpd books/bookvolbib add Numerical Algorithms section, add Yang14
 20140703 tpd src/axiom-website/patches.html 20140703.01.tpd.patch
diff --git a/patch b/patch
index 8f2aba1..3d341cd 100644
--- a/patch
+++ b/patch
@@ -1,7 +1,5 @@
-books/bookvolbib add Numerical Algorithms section, add Yang14
+src/axiom-website/documentation.html add Lamport quote
 
-\bibitem[Yang 14]{Yang14} Yang, Xiang; Mittal, Rajat\\
-``Acceleration of the Jacobi iterative method by factors exceeding 100
-using scheduled relation''\\
-\verb|engineering.jhu.edu/fsag/wp-content/uploads/sites/23/2013/10|
-\verb|JCP_revised_WebPost.pdf|
+Mathematics is nature's way of letting you know how sloppy your
+writing is.  Formal mathematics is nature's way of letting you know
+how sloppy your mathematics is.
diff --git a/src/axiom-website/documentation.html b/src/axiom-website/documentation.html
index dcee224..803ee81 100644
--- a/src/axiom-website/documentation.html
+++ b/src/axiom-website/documentation.html
@@ -126,6 +126,17 @@
 <br/><br/>
 <blockquote>
 <b><p>
+Mathematics is nature's way of letting you know how sloppy your writing is.
+Formal mathematics is nature's way of letting you know how sloppy your
+mathematics is.
+</p></b>
+</blockquote>
+<a href="http://research.microsoft.com/en-us/um/people/lamport/tla/book-02-08-08.pdf">
+--Leslie Lamport Specifying Systems</a>
+
+<br/><br/>
+<blockquote>
+<b><p>
 Thus, it is useful to think not so much about the intrinsic interest
 of a mathematical result as about how effectively that result can be
 communicated to other mathematicians, both present and future.
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index d2852a2..f72b7c0 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4522,6 +4522,8 @@ books/bookvolbib.pamphlet add special sections, abstracts
 src/axiom-website/documentation.html add W.T. Gowers quote
 <a href="patches/20140703.02.tpd.patch">20140703.02.tpd.patch</a>
 books/bookvolbib add Numerical Algorithms section, add Yang14
+<a href="patches/20140703.03.tpd.patch">20140703.03.tpd.patch</a>
+src/axiom-website/documentation.html add Lamport quote
  </body>
 </html>
 
